Support Center

C Runtimes Required for FaxMan .Net Components

Last Updated: Jan 20, 2016 05:34PM EST
The FaxMan SDK .Net  components are built using Microsoft Visual C and require the C runtime files to be properly installed.

If you encounter an exception that a dependency is missing or the manifest configuration is incorrect this may be due to the MS runtimes being missing.

For the .Net 2.0 Assemblies you need the Visual Studio 2008 runtime from:
https://www.microsoft.com/en-us/download/details.aspx?id=29

For the .Net 4.0 Assemblies you need the Visual Studio 2010 runtime from:
https://www.microsoft.com/en-US/download/details.aspx?id=8328

Contact Us